<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
  border: 1px solid black;
}
</style>
</head>
<body>

<h1>Edil's table ! ! !111</h1>

<table>
  <tr>
    <th>       </th>
    <th>Income </th>
  </tr>
  <tr>
    <td>Monday</td>
    <td>30034$</td>
  </tr>
  <tr>
    <td>Tuesday</td>
    <td>400234$</td>
  </tr>
  <tr>
     <td>Wednesday</td>
     <td>1000234$</td>
     </tr>
     
</table>

</body>
</html>
